RubyGems Navigation menu

guard-rspec 4.7.3

Guard::RSpec automatically run your specs (much like autotest).

版本列表:

  1. 4.7.3 - July 29, 2016 (30.0 KB)
  2. 4.7.2 - June 02, 2016 (30.0 KB)
  3. 4.7.1 - May 31, 2016 (29.5 KB)
  4. 4.7.0 - May 22, 2016 (29.0 KB)
  5. 4.6.5 - April 02, 2016 (29.0 KB)
显示所有 (103 个版本)

Runtime 依赖关系 (3):

  • guard ~> 2.1
  • guard-compat ~> 1.1
  • rspec < 4.0, >= 2.99.0
  • 所有者:

    作者:

    • Thibaud Guillaume-Gentil

    SHA 256 checksum:

    a47ba03cbd1e3c71e6ae8645cea97e203098a248aede507461a43e906e2f75ca

    下载总次数 27,082,004

    这个版本 14,091,849

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 0

    相关链接: